<?xml version='1.0' encoding='utf-8'?>
<root version="20190819">
    <world>
        <background/>
        <walls>
            <wall end="0:114" fill="#ff000000" stroke-style="none" id="{040de144-7a6f-4afb-aac7-f4be1da696ed}" begin="0:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:456" fill="#ff000000" stroke-style="none" id="{08b6d0a6-af74-4fca-8a80-9aaabf47bd5c}" begin="684:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:114" fill="#ff000000" stroke-style="none" id="{0a593dfe-e2e3-4db5-a44a-94ea722cc61d}" begin="684:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="350:798" fill="#ff000000" stroke-style="none" id="{0c14da03-43c2-420b-b7e2-350ef68e383f}" begin="114:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:456" fill="#ff000000" stroke-style="none" id="{1966207d-be96-4c9c-a807-21589d8fc5b0}" begin="228:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:684" fill="#ff000000" stroke-style="none" id="{1b388fbd-e5e0-4793-825a-ae388b17964d}" begin="684:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:342" fill="#ff000000" stroke-style="none" id="{1dc68a12-339b-4c47-b1a0-7d0302395643}" begin="342:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:684" fill="#ff000000" stroke-style="none" id="{1f62c201-8723-425c-99e0-7fc78d10d47e}" begin="0:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:798" fill="#ff000000" stroke-style="none" id="{25dd8e73-52d0-433a-80d5-10a1098ae7c7}" begin="456:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:0" fill="#ff000000" stroke-style="none" id="{2874bbda-b5e5-4260-863d-0147f6292377}" begin="456:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:228" fill="#ff000000" stroke-style="none" id="{3c0fc77d-99bf-4596-9ff2-bcc22a000dec}" begin="798:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:570" fill="#ff000000" stroke-style="none" id="{40816494-e490-4112-a84b-6827411fc64f}" begin="228:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:798" fill="#ff000000" stroke-style="none" id="{448d7415-a1d6-4449-ab18-6cd8c70fc077}" begin="114:912" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:456" fill="#ff000000" stroke-style="none" id="{48ede5a9-783a-437c-b6d4-c95cf358937f}" begin="342:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:228" fill="#ff000000" stroke-style="none" id="{4a9c4751-25ed-45a5-b72b-ed02a1d99525}" begin="912:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:798" fill="#ff000000" stroke-style="none" id="{4d963a03-6f84-409d-a9d7-16da88094f98}" begin="798:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="350:912" fill="#ff000000" stroke-style="none" id="{4eea2523-0262-471e-80a8-c6b7aa153b01}" begin="0:912" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:684" fill="#ff000000" stroke-style="none" id="{4fd88121-0b81-42f2-9dea-f5f677aa0c69}" begin="0:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:570" fill="#ff000000" stroke-style="none" id="{5666c708-c4f6-47b0-a1bc-d1ea861e7ce6}" begin="798:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:0" fill="#ff000000" stroke-style="none" id="{56b522a3-5c7c-46e2-bfbc-cd9c2ff7b09e}" begin="684:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:228" fill="#ff000000" stroke-style="none" id="{56d86238-8521-494b-84cf-3b0703950e0b}" begin="570:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:228" fill="#ff000000" stroke-style="none" id="{58e93446-e01b-4467-ac81-aa74f657032d}" begin="0:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:684" fill="#ff000000" stroke-style="none" id="{599c27b5-7a59-463c-9fd8-78c1b0d60e74}" begin="570:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="350:912" fill="#ff000000" stroke-style="none" id="{6259eff6-f304-44b2-adaa-7a0cb6e9b25f}" begin="912:912" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:570" fill="#ff000000" stroke-style="none" id="{66fbb1bc-9b68-4372-b662-0df09cdcfce7}" begin="0:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:570" fill="#ff000000" stroke-style="none" id="{676d673a-5c1c-4b3e-94c9-2b52fe9e7af5}" begin="228:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:342" fill="#ff000000" stroke-style="none" id="{69c7c389-2d66-4f30-b457-0b97ce171f1d}" begin="0:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:228" fill="#ff000000" stroke-style="none" id="{6c9a8506-c0dc-48bb-97c2-f6b87eb73d07}" begin="912:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="4228:3114" fill="#ff000000" stroke-style="none" id="{72ae5ff8-5f50-414f-8a74-bdf530ed760c}" begin="684:3114" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:114" fill="#ff000000" stroke-style="none" id="{789998a4-66d3-4b75-a0f1-fc374acc6a6f}" begin="114:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:228" fill="#ff000000" stroke-style="none" id="{79b5d10f-39c2-4f7c-9fd9-3eb2699b4f44}" begin="342:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:0" fill="#ff000000" stroke-style="none" id="{89bde907-f287-4caf-81c2-51a4ac98550f}" begin="342:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:456" fill="#ff000000" stroke-style="none" id="{8d7fa5f1-3d4c-42aa-b34f-e90ebfeb39f9}" begin="0:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:0" fill="#ff000000" stroke-style="none" id="{8e0cb31e-f24f-41ce-b44a-37951d29d651}" begin="114:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:570" fill="#ff000000" stroke-style="none" id="{8e9f8a60-22e1-4358-a148-27b85a957b1a}" begin="456:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:684" fill="#ff000000" stroke-style="none" id="{8ffe3673-06cd-4e38-9504-b5794adea4da}" begin="342:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:912" fill="#ff000000" stroke-style="none" id="{911eb093-1be6-4c8e-9835-8d1ea7606354}" begin="228:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:456" fill="#ff000000" stroke-style="none" id="{92ad181d-f79c-4e2f-a986-1725831389e9}" begin="684:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:684" fill="#ff000000" stroke-style="none" id="{9354eb41-4fd1-464b-8153-a84c5ac88581}" begin="342:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:0" fill="#ff000000" stroke-style="none" id="{951d413b-d67d-4e1a-adbf-cec5a649cd35}" begin="798:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:114" fill="#ff000000" stroke-style="none" id="{98dabd18-a080-4e28-b9d1-129721b2c67b}" begin="114:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:570" fill="#ff000000" stroke-style="none" id="{9b04c6bb-0e01-4bb4-ae65-7f7aea87c419}" begin="456:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:228" fill="#ff000000" stroke-style="none" id="{9fcd364e-1aa1-4f37-a8db-8ff676f4d383}" begin="570:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:0" fill="#ff000000" stroke-style="none" id="{aaabe6ec-8c84-4d9e-a005-99b5fb37d153}" begin="0:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:228" fill="#ff000000" stroke-style="none" id="{aef47fd5-ed95-41a8-9833-c4b7753c015a}" begin="912:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:456" fill="#ff000000" stroke-style="none" id="{b0d27649-3378-4ae5-bac4-f6ae3ed032eb}" begin="456:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:342" fill="#ff000000" stroke-style="none" id="{b1d06993-5d15-438d-b18d-00cfc1997553}" begin="228:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:684" fill="#ff000000" stroke-style="none" id="{b4c10b66-32ec-4048-adb0-d20ac524d84b}" begin="570:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:456" fill="#ff000000" stroke-style="none" id="{b89afd2f-a716-4d38-8cf6-958a50410c69}" begin="228:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:0" fill="#ff000000" stroke-style="none" id="{b91dbaaa-a8c1-43ae-8ac0-a4eb7286045b}" begin="684:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:342" fill="#ff000000" stroke-style="none" id="{b991d342-87fa-4147-9b01-d58d46dbf105}" begin="684:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:456" fill="#ff000000" stroke-style="none" id="{be886d58-9c7f-489c-af71-bb66f834fa78}" begin="342:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:456" fill="#ff000000" stroke-style="none" id="{bf89c352-d738-425d-b21d-f3eceac55630}" begin="456:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:684" fill="#ff000000" stroke-style="none" id="{bfd3ecf9-da76-4b8d-9fee-7fe9e8fefa56}" begin="684:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:684" fill="#ff000000" stroke-style="none" id="{c07a1bd3-04b0-49fa-a0f3-666f2595f353}" begin="114:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:798" fill="#ff000000" stroke-style="none" id="{c3c2f915-2cbe-453b-afc0-0d19147e0cb0}" begin="570:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:798" fill="#ff000000" stroke-style="none" id="{c408aa3b-2c76-437c-9f59-a69fcb3d8ceb}" begin="350:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:342" fill="#ff000000" stroke-style="none" id="{c8569bfa-2a53-431c-bb1e-b903053013b2}" begin="114:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:0" fill="#ff000000" stroke-style="none" id="{d8f2ac0c-c426-4ca9-83fa-72ad0733dbbc}" begin="570:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:342" fill="#ff000000" stroke-style="none" id="{d99630c8-d65f-4f08-be3d-65645cf96a5d}" begin="684:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:114" fill="#ff000000" stroke-style="none" id="{db8a70ee-85bb-4e3d-8cd2-e0057a1c2502}" begin="456:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:912" fill="#ff000000" stroke-style="none" id="{de654a82-30ad-4296-a1ad-40e07030a493}" begin="912:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:342" fill="#ff000000" stroke-style="none" id="{df0c339b-2932-4ea9-b5af-c9b6cdad3023}" begin="570:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:228" fill="#ff000000" stroke-style="none" id="{df4afcf7-f7d5-4849-9ab9-292575947c79}" begin="228:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:570" fill="#ff000000" stroke-style="none" id="{e344dceb-83cb-4f87-948e-d36c07de3812}" begin="798:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:912" fill="#ff000000" stroke-style="none" id="{e3ba069f-ad0c-4960-b795-84e15d9027a5}" begin="0:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:342" fill="#ff000000" stroke-style="none" id="{e736dc7f-cc63-4a83-9679-4045bbdb0824}" begin="570:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:570" fill="#ff000000" stroke-style="none" id="{ea9a9717-5b90-48c6-afda-14fb90c7e991}" begin="798:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:798" fill="#ff000000" stroke-style="none" id="{eaff1d13-32a1-4b13-876e-27ce2a745616}" begin="456:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:228" fill="#ff000000" stroke-style="none" id="{ecd84de7-619a-4258-81e9-a1189959fd3f}" begin="228:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:114" fill="#ff000000" stroke-style="none" id="{f1aa06fa-6fbc-41bc-83a1-30a9de0a80ac}" begin="342:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:798" fill="#ff000000" stroke-style="none" id="{f59751a1-045f-49e2-bc71-338f51a8fbed}" begin="798:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:0" fill="#ff000000" stroke-style="none" id="{fbbf6aa2-2e72-43a3-8451-3f44f080826f}" begin="228:0" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:0" fill="#ff000000" stroke-style="none" id="{760bdb1a-fdf4-422f-9619-8a636ed01b59}" begin="114:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:0" fill="#ff000000" stroke-style="none" id="{b4ee6c06-e41e-4a53-a98a-76632ce8ad0a}" begin="228:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:228" fill="#ff000000" stroke-style="none" id="{7eb61d5e-f4db-4560-a882-061de0b10239}" begin="114:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="0:114" fill="#ff000000" stroke-style="none" id="{60d70916-c3bd-4742-873a-eedef08545a6}" begin="114:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:342" fill="#ff000000" stroke-style="none" id="{c1d0c1c1-30a2-4249-895c-64259bd2b596}" begin="114:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:342" fill="#ff000000" stroke-style="none" id="{2a1cbe4d-2c1b-4ffe-afdd-8d8dfe48e1f6}" begin="228:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:114" fill="#ff000000" stroke-style="none" id="{6145438b-c395-43e2-acfd-b5110ea56267}" begin="228:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:228" fill="#ff000000" stroke-style="none" id="{492fc688-8f6d-4daa-87fe-db530234b1d3}" begin="228:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:342" fill="#ff000000" stroke-style="none" id="{aacc2aaa-1149-41e0-8cd2-bcf973148c68}" begin="228:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:456" fill="#ff000000" stroke-style="none" id="{f3c2d180-703a-4b65-951f-af6d8a82b2ba}" begin="0:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:456" fill="#ff000000" stroke-style="none" id="{a3904ef0-93db-42c8-8951-eac6c243e6a5}" begin="228:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:342" fill="#ff000000" stroke-style="none" id="{757505f5-4b05-4ac0-a3bc-f8161d1b005b}" begin="342:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:228" fill="#ff000000" stroke-style="none" id="{cbe919e4-dd53-459e-b01e-dac8df111d46}" begin="342:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:342" fill="#ff000000" stroke-style="none" id="{ae6ee371-f673-496a-a00c-64ddb10a950d}" begin="456:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:342" fill="#ff000000" stroke-style="none" id="{2e8bafae-a054-438d-8f2f-614407a7aee5}" begin="570:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:0" fill="#ff000000" stroke-style="none" id="{e1d28e79-529a-4516-b754-b7228f58c69a}" begin="342:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:0" fill="#ff000000" stroke-style="none" id="{350b4d4d-d050-4b80-8edb-b569e05ebe25}" begin="456:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:0" fill="#ff000000" stroke-style="none" id="{89300936-0dcd-4d6e-b422-ab1b161f19ea}" begin="570:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:114" fill="#ff000000" stroke-style="none" id="{02d385c2-88f3-464a-974f-47d97ae857e1}" begin="570:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:228" fill="#ff000000" stroke-style="none" id="{7e8577fa-f52c-4394-9284-56049ea21ab5}" begin="684:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:228" fill="#ff000000" stroke-style="none" id="{e8357d3c-fc26-4a33-8ab7-f5b196fdd965}" begin="570:228" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:228" fill="#ff000000" stroke-style="none" id="{6412357c-91ef-4b9f-b007-eed130d4103f}" begin="798:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:114" fill="#ff000000" stroke-style="none" id="{db7368dd-10fd-441c-8519-19cccb03c611}" begin="798:114" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:342" fill="#ff000000" stroke-style="none" id="{a3ff7ebe-58e1-4fd4-ac63-921adbda79fe}" begin="570:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:342" fill="#ff000000" stroke-style="none" id="{690cecdc-b64b-40aa-9f08-72568630e3b5}" begin="798:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:456" fill="#ff000000" stroke-style="none" id="{83d2f4ac-fb7d-4696-acb7-4daced23bbb1}" begin="798:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:456" fill="#ff000000" stroke-style="none" id="{99eab211-f12f-469f-829d-b1540fb2d230}" begin="798:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:456" fill="#ff000000" stroke-style="none" id="{807f825e-9a94-4805-acd4-0e841c9898de}" begin="684:342" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:456" fill="#ff000000" stroke-style="none" id="{4d4692ca-0957-4cd4-9b88-7379dd187aad}" begin="570:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:570" fill="#ff000000" stroke-style="none" id="{2145f0e7-d901-4433-9c1e-62a710e7455c}" begin="570:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:570" fill="#ff000000" stroke-style="none" id="{b3fcf824-0ed4-48e6-9467-b461c6253ec2}" begin="570:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:684" fill="#ff000000" stroke-style="none" id="{d47b9cea-4675-4bc0-b2fe-015d95f12244}" begin="684:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:684" fill="#ff000000" stroke-style="none" id="{93ab3695-e01c-4b49-b374-48465cd065fa}" begin="798:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:684" fill="#ff000000" stroke-style="none" id="{0ab5bf20-f9dc-4e88-bf01-56ffcb4454f0}" begin="570:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:684" fill="#ff000000" stroke-style="none" id="{72784799-31ca-48d3-99ae-1a06d4777b51}" begin="570:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:570" fill="#ff000000" stroke-style="none" id="{b01ae299-3ef3-41cb-9ca7-4b0005f63d4b}" begin="456:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:570" fill="#ff000000" stroke-style="none" id="{49261c27-c824-4370-b216-9d588cc3ddf0}" begin="456:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:570" fill="#ff000000" stroke-style="none" id="{461285a6-f1ba-48a6-b8bb-3767334b61b1}" begin="342:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:570" fill="#ff000000" stroke-style="none" id="{e7f1daaf-9792-4c60-99ad-d6e844d46201}" begin="228:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:570" fill="#ff000000" stroke-style="none" id="{4676a6e7-3f88-4cf7-ab90-5eb5f536eaa0}" begin="228:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:570" fill="#ff000000" stroke-style="none" id="{b6998ebe-cad5-4b94-b75f-919d095eed73}" begin="114:456" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:570" fill="#ff000000" stroke-style="none" id="{89f19353-01a9-4973-9b9f-bb9c321e506a}" begin="0:570" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:684" fill="#ff000000" stroke-style="none" id="{990ce8a1-d2a9-47b7-b2cb-950e435e6d69}" begin="228:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:684" fill="#ff000000" stroke-style="none" id="{0f8d4dcc-8bfe-4749-8b14-7de550241277}" begin="798:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="912:798" fill="#ff000000" stroke-style="none" id="{d8ed370c-fa3d-4100-b882-f065bc1a8883}" begin="798:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:798" fill="#ff000000" stroke-style="none" id="{d9e54e2d-ca46-47f7-a6a4-c48eb6e5c2b6}" begin="342:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:798" fill="#ff000000" stroke-style="none" id="{bc0c868d-99fb-4925-a2ee-febcd866f18c}" begin="456:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:798" fill="#ff000000" stroke-style="none" id="{5f3789b9-ea6d-44b8-b6e9-9d96cf7d80d5}" begin="228:684" stroke="#ff000000" stroke-width="5"/>
            <wall end="228:798" fill="#ff000000" stroke-style="none" id="{5e4a95b9-7f7c-48bc-88ed-6225d83656cc}" begin="342:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:684" fill="#ff000000" stroke-style="none" id="{a968f975-2e39-48c9-a61f-90ea4c0dbd96}" begin="114:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="114:798" fill="#ff000000" stroke-style="none" id="{d974e7c5-7102-4a49-bd35-88fc802044c1}" begin="0:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="342:912" fill="#ff000000" stroke-style="none" id="{a0ff127b-2285-43ac-9007-13296894b41e}" begin="342:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="456:912" fill="#ff000000" stroke-style="none" id="{a382019f-4297-4f84-bcef-c6becd58a3a1}" begin="456:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="570:912" fill="#ff000000" stroke-style="none" id="{cfff5747-2716-41e1-a365-b4dd67e6052c}" begin="570:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="684:912" fill="#ff000000" stroke-style="none" id="{4267030b-e7e8-4d7e-9c2b-c841c56f2dcc}" begin="684:798" stroke="#ff000000" stroke-width="5"/>
            <wall end="798:912" fill="#ff000000" stroke-style="none" id="{8d16245d-95f4-40cc-893d-6ca579fd5a59}" begin="798:798" stroke="#ff000000" stroke-width="5"/>
        </walls>
        <skittles/>
        <balls/>
        <colorFields/>
        <images/>
        <regions>
            <region type="rectangle" filled="true" x="684" y="228" visible="true" height="114" width="114" textX="0" id="start" color="#0000ff" text="Start" textY="0"/>
            <region type="rectangle" filled="true" x="114" y="456" visible="true" height="114" width="114" textX="0" id="finish" color="#ff0000" text="Finish" textY="0"/>
        </regions>
    </world>
    <robots>
        <robot direction="0" id="trikKitRobot" position="28:28">
            <sensors>
                  <sensor direction="0" type="trik::robotModel::parts::TrikInfraredSensor" position="25:25" port="A1###input###А1###sensorA1"/>
                <sensor direction="90" type="trik::robotModel::parts::TrikInfraredSensor" position="25:25" port="A2###input###А2###sensorA2"/>
                <sensor direction="-90" type="trik::robotModel::parts::TrikInfraredSensor" position="25:25" port="A3###input######sensorA3"/>
            </sensors>
            <startPosition direction="0" id="{834fc050-3257-418c-a1d8-978cc45f65d2}" x="57" y="57"/>
            <wheels right="M3###output###М3###" left="M4###output###М4###"/>
        </robot>
    </robots>
    <settings realisticPhysics="true" realisticSensors="false" realisticMotors="false"/>

    <constraints>
        <timelimit value="360000"/>
        <constraint checkOnce="true" failMessage="У робота не должно быть лишних датчиков!">
            <conditions glue="and">
                <equals>
                    <typeOf objectId="robot1.D1"/>
                    <string value="undefined"/>
                </equals>
                <equals>
                    <typeOf objectId="robot1.D2"/>
                    <string value="undefined"/>
                </equals>
                <equals>
                    <typeOf objectId="robot1.A4"/>
                    <string value="undefined"/>
                </equals>
                <equals>
                    <typeOf objectId="robot1.A5"/>
                    <string value="undefined"/>
                </equals>
                <equals>
                    <typeOf objectId="robot1.A6"/>
                    <string value="undefined"/>
                </equals>
            </conditions>
        </constraint>

        <constraint checkOnce="true" failMessage="Робот должен находиться в зоне старта перед запуском!">
            <inside objectId="robot1" regionId="start"/>
        </constraint>

        <event settedUpInitially="true">
			<conditions glue = "and">
				<not>
					<inside objectId="robot1" regionId="finish"/>
				</not>
				<greater>
					<objectState object="robot1.display.labels.size"/>
					<int value="0"/>
				</greater>
                <equals>
                    <objectState object="robot1.display.labels.first.text"/>
                    <string value="finish"/>
                </equals>
			</conditions>
			<trigger>
				<fail message="Неверный ответ!"/>
			</trigger>
		</event>

		<event settedUpInitially="true">
			<conditions glue = "and">
				<inside objectId="robot1" regionId="finish"/>
				<greater>
					<objectState object="robot1.display.labels.size"/>
					<int value="0"/>
				</greater>
                <equals>
                    <objectState object="robot1.display.labels.first.text"/>
                    <string value="finish"/>
                </equals>
			</conditions>
			<trigger>
				<success/>
			</trigger>
		</event>


    </constraints>
</root>
